a{text-decoration:none;cursor:pointer}
a:hover{text-decoration:none}
body,p,div,span,strong,em,a,h1,h2,h3,h4,h5,h6,ul,ol,li,dl,dt,dd,table,th,td,form,fieldset,legend,input,select,textarea,button{margin:0;padding:0;-webkit-text-size-adjust:none; font-family:"NanumBarunGothic", sans-serif; font-size:12px; letter-spacing:-1px; /*letter-spacing:-1px \0/IE9; letter-spacing:-1px\9;*/}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
	body,p,div,span,strong,em,a,h1,h2,h3,h4,h5,h6,ul,ol,li,dl,dt,dd,table,th,td,form,fieldset,legend,input,select,textarea,button{letter-spacing:-1px;}
	/* .mv_txt h4{letter-spacing:-7px;} */
}
img,fieldset,iframe{border:0 none}
input,select,textarea,button{vertical-align:middle}
input,button{border:0 none;background-color:transparent}
button{cursor:pointer}
ul,ol{list-style:none}

/* 공통 */
body{background:#161616;}
button{outline:none; }
#lnb, .gnb .gnb_box, .nav > li .sub_menu .wrap, .btn_wrap{max-width:2000px; min-width:1100px; width:100%; margin:0 auto;}
#appView, #gnbView, #appView, #lnbView, #footerView{min-width:1100px; margin-top:0;}
#footerView{position:inherit; margin-top:0 !important;}
.gnb .gnb_box .gnb_lt{padding-left:60px;}
.search_wrap{position:relative; height:38px; display:inline-block; vertical-align:middle; overflow:hidden;}
input.search_bar{width:257px; height:38px; padding-right:44px; text-indent:12px; border:1px solid #d8d6d9; background:#fff; vertical-align:top; font-size:16px;letter-spacing:-0.5px}
input.search_bar, input.search_bar::-webkit-input-placeholder, input.search_bar:-moz-placeholder, input.search_bar::-moz-placeholder, input.search_bar:-ms-input-placeholder{font-size:16px; color:#838383; letter-spacing:-1px;}
.search_bt{position:absolute; top:1px; right:0; width:44px; height:38px; background:#fff url(img/icon_search.png) no-repeat center center; }
.w100{width:100% !important; min-width:100% !important;}

#appView{position:relative; padding-bottom:0px !important; background:#fff;}

.section .cont, .ev_box, .me_wrap{position:relative; margin: 0 auto;}

.footer .ft_copy {letter-spacing:0px}

/* gnb */
.gnb .gnb_box .gnb_lt{padding-left:0;}


/* lnb */
#lnbView{ background:url(img/lnb_bg.png) repeat-x center 0;}
#lnb{height:60px;}
#lnb:after, .nav:after, .searchbar:after{content:""; display:block; clear:both;}
.nav{float:left; height:60px;}
.nav > li{float:left; font-size:0; padding-left:50px;}
.nav > li.logo + li{padding-left:43px;}
.nav > li:first-child{padding-left:0px;}
.nav > li.logo{width:123px; text-align:right;}
.nav > li.logo a{line-height:60px;}
.nav > li a{display:block; font-size:0; height:60px; overflow:hidden;}
.nav > li a img{vertical-align:middle;}
.nav > li:hover a img, .nav > li.on a img{margin-top:-60px;}
.nav > li:hover.logo a img{margin-top:0;}
.nav > li.on .sub_menu{display:block;}
.nav > li .sub_menu{display:none; position:absolute; top:60px; left:0; width:100%; height:60px; overflow:hidden; background:url(img/lnb_subBg.png) repeat-x; }
.nav > li .sub_menu .wrap{height:60px; text-align:left;}
.nav > li .sub_menu .wrap:after{content:""; display:block; clear:both;}
.nav > li .sub_menu .wrap li{display:inline-block; font-size:0; height:100%; margin-left:60px; line-height:60px;}
.nav > li .sub_menu .wrap li:first-child{margin-left:309px;}
.nav > li .sub_menu .wrap li.on a, .nav > li .sub_menu .wrap li:hover a{color:#fff;}
.nav > li .sub_menu .wrap li a{display:block; height:100%; font-size:18px; color:#757474; padding:0 1px 0 0;letter-spacing:0px}

.nav > li.event_lnb{display: none;}

.searchbar{position:relative; float:right; font-size:0; margin-top:10px; padding-right:17px; z-index:10;}
.searchbar a {display:inline-block;height: 40px}
.searchbar a img {height: 40px;vertical-align: top} /* 0702 수정 */
.searchbar li{float:left; margin-left:4px;}
.searchbar li .search_wrap{margin-right:6px;}

/* top banner */
.top_banner{position:relative; display:none; height:90px; text-align:center; overflow:hidden; font-size:0; background:#6e2725;}
.banner_wrap{position:relative; max-width:2600px; height:100%; margin:0 auto; overflow:hidden;}
.banner_wrap a{display:block; position:absolute; left:50%; margin-left:-10000px; width:20000px; height:90px; text-align:center; font-size:0;}
.banner_wrap a img{width:auto; height:90px;}
.banner_btn{position:absolute; top:50%; right:75px; width:40px; height:40px; margin-top:-20px; background:url(img/icon_close.png) no-repeat;}

/* 메인 */
.visual_main{position:relative; height:520px; overflow:hidden;}
.visual_banner{position:relative; width:200%; height:100%;}
.visual_banner:after{content:""; display:block; clear:both;}

.visual_banner li{position:relative; float:left;width:50%; height:100%; overflow:hidden; background:#111111;}
.visual_banner li a{display:block;}
.visual_banner li img{position:absolute; left:50%; width:2600px; height:520px; margin-left:-1300px;}

/* .mv_txt{position:absolute; bottom:110px; width:100%; text-align:center;}
.mv_txt h4{font-size:60px; color:inherit; line-height:62px; letter-spacing:-7px \0/IE9; letter-spacing:-7px\9; }
.mv_txt p{font-size:24px; color:inherit; line-height:23px; margin-top:19px;} */

/* 20171227 수정 */
.mv_txt {position:absolute;left:50%;top:0;width:100%;max-width:1100px;text-align:left;margin-left:-550px}
.mv_txt h4 {vertical-align:top;margin-top:156px;font-size:60px;line-height:60px;margin-bottom:14px;font-family: "NanumBarunGothicBold"}
.mv_txt p {margin-bottom:50px;font-size:24px;line-height:24px;letter-spacing:0}

.mv_arr{display:none; position:absolute; width:76px; height:76px; top:50%; margin-top:-38px;}
.mv_arr.left{left:75px; background:url(img/icon_arrL.png) no-repeat;}
.mv_arr.right{right:75px;; background:url(img/icon_arrr.png) no-repeat;}

.recbar{display:none;position:absolute; bottom:45px; width:100%;}
.recbar ul{width:100%; font-size:0; text-align:center;}
.recbar ul li{display:inline-block; width:30px; height:4px; background:rgba(142, 137, 134, 0.5); margin-left:4px; transition:all .5s ease;}
.recbar ul li.on{width:60px; background:rgba(150, 23, 23, 1);}
.recbar ul li:first-child{margin-left:0}
.recbar ul li a{display:block;}

/* 메인 bxslider */
.bx-viewport{height:520px !important;/*height:150px !important;*/}
.bx-controls-direction a{position:absolute; width:76px; height:76px; top:50%; margin-top:-38px; font-size:0;}
.bx-prev{left:75px; background:url(img/icon_arrL.png) no-repeat;}
.bx-next{right:75px;; background:url(img/icon_arrr.png) no-repeat;}
.bx-pager{position:absolute; bottom:50px; width:100%; font-size:0; text-align:left;max-width:1100px;left:50%;margin-left:-550px}
.bx-pager .bx-pager-item{display:inline-block; margin-left:4px;}
.bx-pager .bx-pager-item:first-child{margin-left:0}
.bx-pager .bx-pager-item a{display:block; width:30px; height:14px; transition:all .5s ease; font-size:0;}
.bx-pager .bx-pager-item a:after{content:""; display:block; width:100%; height:4px; background:rgba(142, 137, 134, 0.5); margin-top:5px;}
.bx-pager .bx-pager-item a.active{width:60px;}
.bx-pager .bx-pager-item a.active:after{background:rgba(150, 23, 23, 1);}


/* .border_bn{height:173px;} */
.border_bn{height:145px;}
.border_bn:after{content:""; display:block; clear:both;}
.border_bn li{position:relative; float:left; width:50%; height:100%; text-align:center; background:#000000; overflow:hidden;}
.border_bn li a{position:relative; display:block; height:100%;}
.border_bn li a img.txt{position:absolute; display:block; top:50%; margin-top:-32px; z-index:1;}
.border_bn li.leftBanner a img.txt{right:165px;}
.border_bn li.rightBanner a img.txt{left:165px;}
.bgImg{position:absolute; top:0; width:auto; height:100%; transition:all .7s ease;}
.border_bn li.leftBanner a .bgImg{right:0;}
.border_bn li.rightBanner a .bgImg{left:0;}
.border_bn li:hover .bgImg{height:120%; width:auto; top:-10%;}
.border_bn li:after{content:""; display:block; opacity:0; position:absolute; top:0; width:100%; height:100%; transition:opacity .7s ease;}
.border_bn li.leftBanner:hover:after{opacity:1; background:url(img/night1.png) no-repeat right 0;}
.border_bn li.leftBanner:hover .bgImg{right:-10%;}
.border_bn li.rightBanner:hover:after{opacity:1; background:url(img/night2.png) no-repeat left 0;}
.border_bn li.rightBanner:hover .bgImg{left:-10%;}

.main_border{padding:64px 30px 70px; width:1040px; margin:0 auto;}
.main_border:after{content:""; display:block; clear:both;}
.main_border .info{float:left; width:490px; margin-right:30px;}
.main_border .event{float:right; width:490px; margin-left:30px;}
.mbd_tit{position:relative; height:27px; font-size:0; padding:0 0 19px 0; border-bottom:1px solid #e3e3e3;}
.info .mbd_tit{background:url(img/main_txt03.png) no-repeat left 0;}
.event .mbd_tit{background:url(img/main_txt04.png) no-repeat left 0;}
.mbd_tit_more{position:absolute; top:9px; right:12px; width:16px; height:16px; background:url(img/icon_more.png) no-repeat;}

.mbd_list{}
.mbd_list li{position:relative; margin-top:15px;}
.mbd_list li:first-child{margin-top:39px;}
.mbd_list li .mbd_listTit{position:relative;}
.mbd_list li .mbd_listTit .wrap{display:inline-block; width:auto; max-width:364px; height:22px; font-size:18px; color:#010101; line-height:18px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.mbd_list li:hover .mbd_listTit .wrap{color:#d2b066;}
.mbd_list li.new .mbd_listTit:after{content:""; position:relative; top:-4px;  display:inline-block; width:16px; height:16px; background:url(img/icon_new.jpg) no-repeat;}
.mbd_list li .mbd_listDate{position:absolute; right:0; top:0; font-size:14px; line-height:14px; color:#b8b8b8;letter-spacing:0px}

.main_boxBanner{background:#f3f2f5; border-top:1px solid #ececed; overflow:hidden;}
.main_boxBanner ul{padding:64px 0 130px;}
.boxBanner{position:relative; left:-20px; width:1062px; padding:0 30px; margin:0 auto;}
.boxBanner:after{content:""; display:block; clear:both;}
.boxBanner li{float:left; width:332px; height:330px; margin:11px 0 11px 22px; overflow:hidden;}
.boxBanner li:hover{box-shadow:0 0 20px 0 rgba(0,0,0,0.35);}
/* .bB_img{width:332px; height:203px; overflow:hidden;}
.bB_img img{width:100%; height:auto; transition:all .7s ease;}
li:hover .bB_img img{width:120%; height:auto; margin-left:-10%; margin-top:-10%;} */
.boxBanner li * {-webkit-transition:all 0.35s ease-in-out;transition: all 0.35s ease-in-out}
.bB_img {width:332px; height:203px; overflow:hidden;}
.bB_img img {width:100%; height:auto;}
li:hover .bB_img img {-webkit-transform:scale(1.12);-moz-transform:scale(1.12);-ms-transform:scale(1.12);-o-transform:scale(1.12);transform:scale(1.12)}

.bB_contxt{background:#fff; padding:24px 29px 22px 29px; text-align:left; height:81px; min-height:81px;}
.bB_tit{font-size:23px; color:#353535; line-height:26px; font-weight:bold; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; letter-spacing:-0.5px;}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
	/* .bB_tit{letter-spacing:-3px;} */
}
.bB_tit + .bB_txt{margin-top:13px;}
.bB_txt{font-size:16px; color:#818181; line-height:22px; white-space:normal; word-wrap:break-word; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical; max-height:46px; overflow:hidden;letter-spacing:-0.5px}

/* event */
.ev_box{position:relative; overflow-x:hidden; text-align:center; font-size:0;}
.ev_box.none{height:858px; background:#c9c9c8 url(img/img_evnone.jpg) no-repeat center 0; font-size:0;}
.ev_wrap{position:relative; left:50%; top:0; margin:0 0 0 -2600px; width:5200px; font-size:0;}
.ev_btn{position:absolute; bottom:130px; left:50%; z-index:1; margin:0 0 0 -144px; width:286px; height:auto; line-height:24px; padding:24px 24px 24px 24px;font-size:24px; color:#fff; transition:all .6s linear; border:2px solid #fff; overflow:hidden;}
.ev_btn:after{content:""; position:absolute; top:0; left:-335px; z-index:-1; display:block; width:335px; height:100%; transition:all .4s linear; background:url(img/btn_ev1_bg.png) no-repeat center center;}
.ev_btn:hover{color:#1d1b1a; border-color:#f5f5f5;}
.ev_btn:hover:after{left:0;}
.b .ev_btn{color:#000; border:2px solid #1d1b1a;}
.b .ev_btn:after{background-image:url(img/btn_ev2_bg.png);}
.b .ev_btn:hover{color:#fff;}

/* 미디어 */
.me_wrap{min-height:1000px; background:#f5f5f5 url(img/media_bg.jpg) no-repeat center 0;}
.main_movie, .mi_thumbnail{text-align:center; width:1040px; margin:0 auto;}
.main_movie{position:relative; padding:150px 0 80px; border-bottom:1px solid #d8d8d8;}
.main_movie h4{height:38px; padding:150px 0 70px; font-size:0; background:url(img/mi_txt01.png) no-repeat center 150px;}
.main_movie #div_id{position:relative; display:inline-block; width:1035px; height:582px; box-shadow:0 0 21px 10px rgba(0,0,0,0.2);}
.main_movie:before{content:""; position:absolute; top:0; left:0; display:block; width:100%; height:100%; z-index:1;}
.main_movie p{font-size:18px; line-height:20px; color:#9d9b9b; text-align:left; margin:22px 0 0 0;/*font-family: "NanumBarunGothicBold"*/}
.mi_thumbnail{padding:70px 0 0; overflow:hidden;}
.mi_thumbnail ul{width:1050px;}
.mi_thumbnail ul:after{content:""; display:block; clear:both;}
.mi_thumbnail ul li{float:left; width:252px; height:248px; overflow:hidden; margin-left:11px;}
.mi_thumbnail ul li.first{margin-left:0;}
.mi_thumbnail ul li.last{}
.mi_thumbnail ul li a{display:block;}
.mi_thumbnail ul li a .top_img{position:relative; height:150px; overflow:hidden;text-align:center}
.mi_thumbnail ul li a .top_img img {vertical-align:top;display:inline-block;height:150px;width:100%}
.mi_thumbnail ul li a:hover .top_img:before{content:""; position:absolute; top:0; left:0; display:block; width:100%; height:100%; background:url(img/opa50.png)}
.mi_thumbnail ul li a:hover .top_img:after{content:""; position:absolute; top:50%; left:50%; display:block; width:60px; height:60px; margin:-30px 0 0 -30px; background:url(img/icon_play.png)}
.mi_thumbnail .both_txt{font-size:16px; color:#616161; line-height:18px; text-align:left; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; margin-top:7px;letter-spacing:-0.5px}
.btn_wrap{padding-bottom:130px; overflow:hidden;}
.btn_more{display:block; width:1040px; height:60px; margin:0 auto; background:url(img/btn_more.jpg) no-repeat center 0;}

#uLayerDimmedpopMovie{opacity:0.8 !important;}
#popMovie{position:relative; display:none; width:1066px; height:607px;}
#popMoviePlayer{margin-top:7px; width:100%; height:600px; }
#btnCloseMovie{position:absolute; top:-50px; right:0; width:41px; height:41px; background:url(img/icon_closePop.png) no-repeat center center; background-size:41px auto;}


/* 3주년 이벤트 팝업 */
.modal-open {overflow: hidden;}
.pop_3anniversary {z-index:999;display:none;position:absolute;top:0;left:0;width:500px;height:625px;background:url('img/pop_3anniversary.jpg') no-repeat 0 0;}
.pop_3anniversary button, .pop_3anniversary input {outline:none;}
.pop_3anniversary .btn_close{position:absolute;top:0;right:0;display:block;width:74px;height:74px;text-indent:-9999em;z-index:10003;}
.pop_3anniversary .srchBox {position:absolute;top:480px;left:40px;width:420px;height:58px;}
.pop_3anniversary .srchBox:after {display:block;clear:both;content:"";}
.pop_3anniversary .srchBox .inp_srch {float:left;width:294px;height:58px;background:transparent;font-size:18px;line-height:58px;text-align:center;}
.pop_3anniversary .srchBox .inp_srch::-webkit-input-placeholder {color:#999;}
.pop_3anniversary .srchBox .inp_srch::-moz-placeholder {color:#999;}
.pop_3anniversary .srchBox .inp_srch:-ms-input-placeholder {color:#999;}
.pop_3anniversary .srchBox .inp_srch:-moz-placeholder {color:#999;}
.pop_3anniversary .srchBox .btn_srch {float:left;width:126px;height:58px;}
.pop_3anniversary .btn_today {position:absolute;top:563px;left:103px;width:298px;height:47px;background:#efefef;border-radius:40px;text-align:center;}
.pop_3anniversary .btn_today span {position:relative;display:inline-block;padding-left:30px;font-size:18px;color:#000;line-height:47px;}
.pop_3anniversary .btn_today span:before {position:absolute;top:14px;left:0;width:18px;height:18px;background:url(img/pop_3anniversary_chk.jpg) no-repeat 0 0;content:"";}
.pop_3anniversary .btn_today.on span:before {background-position:0 -18px;}
